<div [formGroup]="form">
  <div class="row">
    <div class="col-12">
      <h3 class="mb-3">Flexibiliteit</h3>
    </div>
  </div>
  <div class="row">
    <div class="col-6">
      <div>
        <label>Code regiostraal <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De code die aangeeft wat de straal is, ten opzichte van het werklocatieadres, waarbinnen de werkzaamheden verricht zullen worden." tooltipClass="custom" for="clicked"></i></label>
        <select-enum [control]='getControl("codeRegiostraal")'
                     [values]="codeRegioStraalValues"></select-enum>
      </div>
    </div>
    <div class="col-6">
      <div>
        <label>Indicatie onregelmatig werk of ploegendienst <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="Indicatie die aangeeft of het werk op onregelmatige tijden en/of in ploegendienst plaatsvindt" tooltipClass="custom" for="clicked"></i></label>
        <select-enum [control]='getControl("indicatieOnregelmatigWerkOfPloegendienst")'
                     [values]="indicatieThreeValues"></select-enum>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-6">
      <div>
        <label>Datum aanvang beschikbaar voor werk <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De datum van de eerste werkdag." tooltipClass="custom" for="clicked"></i></label>
        <app-calendar-picker [control]="getControl('datumAanvangBeschikbaarVoorWerk')"></app-calendar-picker>
      </div>
    </div>
    <div class="col-6">
      <div>
        <label>Datum einde beschikbaar voor werk <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De datum van de laatste werkdag." tooltipClass="custom" for="clicked"></i></label>
        <app-calendar-picker [control]="getControl('datumEindeBeschikbaarVoorWerk')"></app-calendar-picker>
      </div>
    </div>
  </div>
</div>


